RubyGems Navigation menu

SFDO-API 1.0.2

Primarily used for automated browser tests, this is a convenient way to manipulate generic Salesforce objects across multiple repositories

Versões:

  1. 1.0.2 - July 05, 2017 (10,5 KB)
  2. 1.0.1 - May 09, 2017 (10,5 KB)
  3. 1.0.0 - February 28, 2017 (10,5 KB)
  4. 0.1.9 - December 01, 2016 (9,5 KB)
  5. 0.1.8 - October 28, 2016 (9,5 KB)
Mostrar todas as versões (13)

Runtime Dependencies (1):

  • restforce ~> 2.1.1
  • Development Dependencies (3):

  • bundler ~> 1.10
  • pry >= 0
  • rake ~> 10.0
  • Donos:

    Autores:

    • Chris McMahon, Kevin Poorman

    SHA 256 checksum:

    26a73c8bff6f19120c661644e83286a4b7dc1225666d5d26da3d14ae563b3b61

    Total de downloads 12.096

    Desta versão 1.244

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: